.jongens{
    color: green;
}

.meisjes{
    color: yellow;
}

.beide{
    color: purple;
}

tr{
    font-size: x-large;
    font: blue;
}

table, th {
    border: 1px solid black;
    
  }

thead{
    font: yellow;
}